# BIORESIN

<iframe width="560" height="315" src="https://www.youtube.com/embed/gNOtGunJc2A" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>

##GENERAL INFORMATION

A (naturally) amber-coloured hard bioresin, gelatin-based. This resin is strong, dense and rather heavy, but as much as say, synthetic epoxy or cold like glass. It is also warmer to the touch.

**Physical form**

Solids

Color without additives: transparent, yellow/orange/amber colored.

**Fabrication time**

Preparation time: 1 Hour

Processing time: 5-10 days

Need attention: None, just leave it to dry as long as is feasible with lots of airflow.

Final form achieved after: 14 days

**Estimated cost (consumables)**

2,56 Euros for a yield of approx 300 ml before casting

##RECIPE

###Ingredients

* **Gelatine powder - 96 gr**
	* Functions as the polymeer (so it becomes a solid)
* **Glycerine - 16 gr**
	* Functions as plasticizer that bonds with the gelatine (makes it flexible). 
* **Water - 480 ml/gr**
	* To dissolve and mix the polymeer and plasticizer
* **A large round coffee filter** to absorb froth

###Tools

1. **Cooker or stove** (optional: temperature controlled)
1. **Pot**
1. **Scale**
1. **Moulds** (ideally with removeable base to increase airflow). I have modular silicon walls with metal wire inside them that allow me to cast and then turn the moulds on their side for more airflow and drying from top and bottom. I use a silicon or acrylic sheet with these mould walls.
1. **Spoon** 


###Yield 

Approx. 300 ml (make sure to evaporate a lot of water during cooking time)

###Method

1. **Preparation**

	- Weigh your ingredients
	- Prepare the mold and find a place where you can leave it for a while, ideally near an open window where there's air flow.

1. **Mixing and dissolving the ingredients**
	- bring the water to the boil
	- optional: add natural dye if you wish to use color
	- add the glycerine
	- add the gelatine
	- keep the temperature below 80 degrees celcius while stirring *very very slowly and gently* to avoid making bubbles. I prefer a simple spoon to do this, not a whisk.

1. **Cooking the ingredients**

	- 	Simmer and slowly stir the mixture between 60-80 degrees celcius for at least 20 minutes or up to an hour. Turn it lower when bubbles appear: you don't want the liquid to move, don't boil it. 
	-  Longer cooking time allows more water to evaporate and will dramatically reduce shrinkage of the casted object. You will get a thicker liquid. To cast larger volumes and solids with this recipe, evaporate a lot of water, until it's very very thick. Sometimes it's worth reheating and melting scraps, they've already dissipated a lot of water and result in nice castings.
	-  If froth appears on top of your liquid and doesn't go away, you can use a coffee filter to absorb it by covering the surface with it and then taking it off. In cooking this is called a *cartouche*, you can also make one from kitchen paper. Take a round coffee filter that fits into your pot. Absorb additional froth using some kitchen paper. 
	
1. **Casting**

	- 	Let the liquid cool for a couple minutes until it gels a little but is still liquid and pourable.
	-  Cast into the mould slowly to avoid bubbles
	-  Pour from the middle and hold still, let the liquid distribute itself.
	-  Put the mould away to dry in a cool place with lots of air flow (like near an open window). A warmer place might speed up the drying process but also allow bacteria to grow faster and can result in fungal growth.
	-  If the mould has a removable base, remove it after 4-8 hours and put the mould on its side to allow air flow from both sides. 
	-  When using a flexible mould: let it dry without releasing to keep the form as much as possible. The resin will likely shrink and release itself from the mold. If it feels cold to the touch it is still drying. If you are using a rigid mold: release after 4-8 hours and dry flat.

###Drying/curing/growth process

- Mold depth:  				 7 cm (filled up until 2.5cm high)
- Shrinkage thickness:      5-15 %
- Shrinkage width/length:   5-15 %

**Shrinkage and deformation control**

Letting it dry up to 2 weeks to get to the final form. It will be flexible at first but will slowly harden until its totally rigid. 

**Curing agents and release agents**

None. 

**Minimum wait time before releasing from mold**

Using a silicon mold: 7 days (or until it comes undone)

**Post-processing**

Trim edges, or slice the slabs if you wish *before* the slab has completely dried and hardened. Store in a dry and ventilated room.

**Further research needed on drying/curing/growth?**

Casting larger volumes without growing fungus/mold, and limited warping can be challenging. Fillers like debris or egg shells can help. More research can be done on ideal conditions for drying larger volumes.

The resin does not cure evenly across the surface, some might be negotiated by shaving off some slides while it is still relatively soft and flexible.

###Process pictures

![](../../images/resin_froth4.jpg)*Getting everything ready, Loes Bogers, 2020*

![](../../images/resin_froth3.jpg)*A lot of froth appearing on this batch, Loes Bogers, 2020*

![](../../images/resin_froth2.jpg)*Absorb it by covering the surface with a coffee filter for a few seconds, Loes Bogers, 2020*

![](../../images/resin_froth1.jpg)*Getting the last frothy blobs out with some kitchen paper, Loes Bogers, 2020*

![](../../images/resin5a.jpg)*Evaporating water until the liquid is thick like honey (I separated the batches to speed this up), Loes Bogers, 2020*

![](../../images/resin5.jpg)*Preparing molds for small half domes (egg cups), and a big slab (silicon mould and separate base), Loes Bogers, 2020*

![](../../images/resin6.jpg)*Casting the resin (I had to put a weight on top to press the mold into the base and prevent leakage, Loes Bogers, 2020*

![](../../images/resin8.jpg)*Putting the mold on its side next to open window to allow further drying from top and bottom, Loes Bogers, 2020*

###Variations

- Add a **natural colorant** such as a vegetable dye or water-based ink (e.g. hibiscus, beetroot, madder)
- Add **less glycerine** for a more rigid plastic
- **Stiffeners** such as fibres, yarn or natural debris may be added for more structure and reinforcement.
- **Fillers** such as almond or sunflower oil, can be added to prevent additional shrinkage but might affect stickyness.
- **Re-use** your bioresin scraps and experiments. Remelting dried bioresin in a dash of water will give you an already very concentrated mixture (the water has evaporated during its drying time) that helps you cast objects that will shrink much less than "virgin" bioresin. 

##ORIGINS & REFERENCES

**Cultural origins of this recipe**

Bioplastic production is older than petrol-based plastics. In 1500 BC, people in Egypt were already using glues based on gelatin, casein and albumin for furniture constructions. Gelatin casting as a technique has also been used in production of jelly-based foods such as aspic, jelly desserts and candy.

Plastics are man-made polymers that can be produced with petrol-based compounds but also bio-mass. The process to create them is called *polymerization*, or the chemical reaction to form polymer chains or networks. In 1862 Alexander Parkes presented Parkesine (now celluloid, an organic thermoformable material made from cellulose). In 1907, Bakelite was introduced by chemist Leo Hendrik Baekland. Bakelite is an electrical insulator and was used in electrical appliances, once formed, it could not be melted. Baekland coined the term "plastics" to describe a new category of materials. PVC (short for polyvinyl chloride was patented in 1914 (around the same time cellophane was discovered). The use of petroleum was easier and cheaper to obtain and process than raw materials like wood, glass and metal and gained in popularity after World War II. More plastics were invented and became mainstream in the 1960s thanks to its ease and low cost of production. High tech plastics continued to be developed for health care and technology since the 1970s. 

In short: not all plastics are petrol-based. Henry Ford experimented with plastics made from soya beans as early as 1941. Common plastics like celluloid and PLA - are also biobased but are not necessarliy better in terms of reducing pollution: The time and conditions they require to decompose and be reabsorbed in nature are crucial in determining how sustainable plastics are. 

**On open-source bioplastics:** open-source documenting of how to make bioplastics with simple tools and locally available materials can be attributed to Miriam Ribul and her publication on *Material Activism* from 2014. Promoting collaborative production of alternatives for petroleum-based plastic, she demonstrated 20(!) known processes for material production using only 4 simple recipes. Juliette Pépin's visual research book on bioplastics (also from 2014), goes in depth into the sensory and visual aspects of simple recipes with many variations. Although bioplastics production is certainly a craft that is dispersed across many locations and times, leaving traces of many similar recipes behind, this type of cataloguing and sharing work is certainly indebted to these two pioneers.


**Needs further research?**   Not sure

###Key Sources

- **Bioresin (gelatin) Recipe** by Cecilia Raspanti (Textile Lab, Waag), Fabricademy Class "Biofabricating", 2019, [link](https://class.textile-academy.org/classes/week05A/).
- **The Bioplastics Cookbook: A Catalogue of Bioplastics Recipes** by Margaret Dunne for Fabtextiles, 2018, [link](https://issuu.com/nat_arc/docs/bioplastic_cook_book_3) 

###Copyright information 

Raspanti's recipes is published under an Creative Commons Attribution Non-Commercial licence. Copyright on Dunne's work is unclear and needs further research. 

##ETHICS & SUSTAINABILITY

Needs further research

Gelatin is an animal-based ingredient. Some might find it problematic to use resources that requires killing an animal because of religious or animal welfare beliefs. Arguments are also made that as long as there's a meat industry, it is better to use product from the entire animal, including skin and bones. Some might consider gelatin to be a product that comes from a waste stream, but this is considered controversial by others.

Acrylic (for the mold) is a petrol based plastic but results in very shiny foils and sheets and can be reused endlessly for casting high quality bioplastic sheets.

Using renewable ingredients is not by definition petrol-free. Imagine they have to travel long distances by plane, boat or truck: it takes fuel. Also, the effects of GMO technologies and pesticides can be harmful to the environment and it's worth using knowing the source and production standards involved. If you can afford it, buying organic ingredients is a good starting point.

**Sustainability tags**

- Renewable ingredients: yes
- Vegan: no
- Made of by-products or waste:  no
- Biocompostable final product:  yes
- Reuse: yes, by melting and recasting

Needs further research?:  not sure

Gelatine-based bioplastics can be recasted by melting them in a pot with some water. Recycling them with PET plastics contaminates the waste stream. Compost bioplastics in a warm environment with sufficient airflow.

##PROPERTIES

- **Strength**: strong
- **Hardness**: rigid
- **Transparency**: transparent
- **Glossiness**: matt
- **Weight**: heavy
- **Structure**: closed
- **Texture**: medium
- **Temperature**: medium
- **Shape memory**: high
- **Odor**: moderate in final product, high during production
- **Stickiness**: low
- **Weather resistance:** low
- **Acoustic properties:** needs further research
- **Anti-bacterial:** needs further research
- **Non-allergenic:** needs further research
- **Electrical properties:** needs further research
- **Heat resistance:** low
- **Water resistance:** water resistant
- **Chemical resistance:** needs further research
- **Scratch resistance:** moderate
- **Surface friction:** medium
- **Color modifiers:** none 


##ABOUT

**Maker(s) of this sample**

- Name: Loes Bogers
- Affiliation: Fabricademy student at Waag Textile Lab Amsterdam
- Location:  Rotterdam, the Netherlands
- Date: 06-03-2020 – 16-03-2020

**Environmental conditions**

- Humidity:  40-50%
- Outside temp:  5-11 degrees Celcius
- Room temp:  18 – 22 degrees Celcius
- PH tap water:  7-8

**Recipe validation**

Has recipe been validated? Yes, by Cecilia Raspanti, TextileLab, Waag Amsterdam, 9 March 2020

**Images of the final sample**

![](../../images/finalpics-29.jpg)*Bioresin slab, Loes Bogers, 2020*

![](../../images/finalpics-30.jpg)*Bioresin slab, Loes Bogers, 2020*

![](../../images/finalpics-37.jpg)*Bioresin slab and half dome, Loes Bogers, 2020*

##References

- **The Secrets of Bioplastic** by Clara Davis (Fabtex, IAAC, Fab Lab Barcelona), 2017, [link](https://issuu.com/nat_arc/docs/the_secrets_of_bioplastic_).
- **The Bioplastics Cookbook: A Catalogue of Bioplastics Recipes** by Margaret Dunne for Fabtextiles, 2018, [link](https://issuu.com/nat_arc/docs/bioplastic_cook_book_3)
- **Bioresin (gelatin) Recipe** by Cecilia Raspanti (Textile Lab, Waag), Fabricademy Class "Biofabricating", 2019, [link](https://class.textile-academy.org/classes/week05A/).
- **Lifecycle of a Plastic Product** by American Chemistry Council, n.d. [link](https://plastics.americanchemistry.com/Lifecycle-of-a-Plastic-Product/)
- **Polymerization**, on Wikipedia, n.d.: [link](https://en.wikipedia.org/wiki/Polymerization)
- **Seaweeds can be a new source of bioplastics** by Rajendran, N, Sharanya Puppala, Sneha Raj M., Ruth Angeeleena B., and Rajam, C. in Journal of Pharmacy Research, 12 March 2012: [link](https://www.researchgate.net/publication/258495452_Seaweeds_can_be_a_new_source_for_bioplastics)
- **Recipes for Material Activism** by Miriam Ribul, 2014, via issuu [link](https://issuu.com/miriamribul/docs/miriam_ribul_recipes_for_material_a)
- **Research Book Bioplastics** by Juliette Pepin, 2014, via issuu [link](https://issuu.com/juliettepepin/docs/bookletbioplastic)



