# DYE OF COFFEE WASTE

![](../../images/finalpics-119.jpg)*Silk dyed with cabbage and modified with PH modifiers, Loes Bogers, 2020*

### Description

Dye of cold coffee and used coffee grounds

### Physical form

Pastes, gels & liquids

Color without additives: Purple

### Fabrication time

Preparation time: 2 Hours

Processing time: for dying is variable (overnight for intense color on silk)

Need attention: the entire processing time (temperature and stirring)

Final form achieved after: 2 hours

## Ingredients

* **Half a red cabbage** (also: brassica oleracea), this is the dye stuff. Try to get these as food waste
* **water -  1000 ml/g** solvent
* **salt - 5 g** for preservation (stabilizer)
* **PH modifiers** (see [this recipe](https://class.textile-academy.org/2020/loes.bogers/files/recipes/phmodifiers/))
* optional: a piece of silk, or aquarel paper and a brush for testing.

## Tools

1. **Cooker**, ideally with temperature control
1. **Pot**
1. **A knife** to finely chop the cabbage , or a mandoline
1. **A spoon**
1. **A cheese cloth or coffee filter**
1. **A strainer**
1. **A glass jar** to store the dye

## Yield

Approx. 250 ml

## Method

1. **Preparation**

	- Chop the cabbage until it is very small, or grate it with a mandoline

1. **Extract the pigment**

	- Put the cabbage in a large pot and cover with water
	- Bring it to the boil and let it simmer for 2 hours (make sure not all the water evaporates)
	- Strain the liquid and put it back in the pot
	- Reduce the liquid to 25% of the original volume for a very concentrated dye or ink. 

1. **Testing and storing the ink/dye**

	- Add a teaspoon of salt while the liquid is still hot, stir to dissolve. 
	- To dye silk: let the dye cool until it's no more than 70 degrees and put in a piece or wet (mordanted) silk. Leave overnight for an intense color. 
	- Test the ink on paper using a brush and aquarel paper. Use the PH modifiers wet-on-wet, or let the ink dry before brushing or spraying on some of the modifiers. Play and experiment!
	- To store: add a clove to the ink, label it, and store in the fridge. If it starts to grow mold or smells weird/different than cabbage smell, through it away. 


### Process

![](../../images/coffee.jpg)*, Loes Bogers, 2020*


## Variations on this recipe

- You add the PH modifiers to the dye, or use the modifier after drying (on dried, dyed textiles).
- Add a binder such as arabic gum to create a nicer flow if you wish to use this ink for painting and arts, not dyeing textiles.
- Instead of making a water-based ink, you can also use red cabbage to make an alcohol-based marker ink. Grate the cabbage and chop as finely as possible, cover with denatured alcohol 96% and put in a jar with a tightly fitting lid. Shake every hour for 24 hours. Strain the liquid, add a clove, label and store. The ink can be modified with PH modifiers as well but this ink fades quicker than the dye. 
- You can even use red cabbage dye to test the PH of a liquid. Dip some strips of coffee filter in the red cabbage dye. Let it dry. Then use a cotton swab to dab a bit of liquid (tap water, juice, wine, other) on the paper. If the paper becomes red/pink the PH is 2-4, purple is 5-7, blue is 8-9 and green/yellow is PH 10-12 approximately. See also [link](https://www.thoughtco.com/make-red-cabbage-ph-paper-605993)

### Cultural origins of this recipe

The anthocyanin in red cabbage is what makes it PH sensitive, and is why it changes color as you modify it with acidic or alkaline solutions.  

**Needs further research?**   Not sure

### This recipe draws together information from these other recipes

No recipe in particular. Boiling in water is a common way of extracting pigments from a dye stuff. 

### Known concerns and contestations

Cabbage can be found in abundance in many countries (including the Netherlands). It is not a hugely popular vegetable but still very common. Try to get red cabbage as food waste instead of buying it fresh. Dye materials should not compete with food. 

The color purple this dye or ink creates is quite contested. Historically, purple is considered to be the color of power, reserved for kings and queens and the like. It is also one of the colors that has historically ben rather expensive to produce as it required significant amounts of (often expensive) resources to generate intense and colorfast dyes using natural resources. Due to it's changing nature, red cabbage dye would not be considered an option worth considering for current textile dyeing practice. But perhaps its humble background and volatility make it the perfect everywoman's purple. Could it be instrumental in conveying the temporary luxury of purple textiles? Perhaps it is sufficient to be queen for a day?


### Sustainability tags

- Renewable ingredients: yes
- Vegan: yes
- Made of by-products or waste:  (ideally) yes
- Biocompostable final product:  yes
- Re-use: no

Needs further research?:  Yes

How often can this dye be reused? Overview of colors different PH modifiers during and after dyeing would be useful. Are there sustainable ways of making the dye more colorfast?

## Material properties

### Comparative qualities

This dye gives bright purples. Alkaline modifiers create blues and greens, acidic modifiers towards pinks and reds. Less colorfast than other dyes like, madder dye. 

### Technical and sensory properties

- **Color fastness:** low
- **Light fastness:** low
- **Washability:** low
- **Color modifiers:** alkaline/acidic/copper
- **Odor**: moderate (disappears after drying)

## About this entry

### Maker of this sample

- Name: Loes Bogers
- Affiliation: Fabricademy student at Waag Textile Lab Amsterdam
- Location:  Amsterdam, the Netherlands
- Date: 05-03-2020 - 06-03-2020

### Environmental conditions

- Humidity:  not sure
- Outside temp:  5-11 degrees Celcius
- Room temp:  18 – 22 degrees Celcius
- PH tap water:  7-8

### Recipe validation

Has recipe been validated? 

Yes, by Cecilia Raspanti, Textile Lab, Waag Amsterdam, 9 March 2020

### Estimated cost (consumables) in local currency

0,00 Euros, for a yield of approx. 250 ml if made from food waste

## Copyright information

### This recipe is in the public domain (CC0)

Yes

##References

- xxxxx


### Images of final product

![](../../images/finalpics-118.jpg)*Coffee dye, 2020*

![](../../images/finalpics-120.jpg)*Coffee dye on paper, 2020*

![](../../images/finalpics-122.jpg)*Coffee dye on silk, 2020*

![](../../images/finalpics-121.jpg)*Dye of used coffee grounds, Loes Bogers, 2020*















