#Features wishlist for material archives

The slideshow at the bottom of this page is a mock-up of an imagined online archive to rethink the way we might archive new naturals in a context-aware, collaborative way. In many ways, the proposal follows the form and functions the same way other content management systems allow users to contribute. So there is nothing new there, it is the point that it looks familiar and recognizable as such. To explain, I've created a walk-through video. 

<iframe width="560" height="315" src="https://www.youtube.com/embed/0jvTqtBk5YM" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>

*Walkthrough of the features wishlist. Loes Bogers, 2020*

##Summary

**Meaningful filtering and correlating using additional fields**

The contribution envisioned here is more about the way database entries might allow for other perspective. For example: how might we approach recipes, ingredients, and user locations in more *relational* ways? How can new fields that ask contributors to make more specific and nuanced ethical and ecological considerations, be turned into meaningfully searchable tags and filtering? This mock-up tries to probe such questions by imagining such an archiving system and different roles for different kinds of users. 

**Proposed features**

Developing a working database was outside the scope of this project, and connecting to existing initiatives may be a better avenue to explore. The design of the kind of system proposed here would include these features: 

- **features for peer feedback**, ratings and constructive criticism;
- **additional fields** in contribution forms that help us build more nuanced understandings of the historical, cultural and ecological context of materials and ingredients (e.g. eco-compatibility tags);
-  include **audiovisual material** that can convey tactile and sensorial qualities of samples;
-  add additional required fields (in recipe and ingredient forms) to **add a critical angle on the way we consider new naturals** as material alternatives. 
-  use these new fields as **additional filtering criteria** for e.g. local abundance in your area, most successful recipes, or most contested ones that could be further researched. 
-  once used by enough users, the way the datastructures are linked can **allow for further analysis of popular recipes and correlations** with e.g. geographical regions, environmental conditions and local abundance of certain ingredients: so in the future we might be able to learn from the database-as-dataset. 
-  **differentiation of "roles" and rituals** (reader vs. writer vs. admin vs. superadmin) to ensure quality control and feedback loops based on experience and expertise. 

The suggested features may be included in existing archives (preferred) or be a starting point for a new initiative. Do get in touch if you are are working on material archiving and would like to explore this further: l[dot]bogers[at]hva[dot]nl

<iframe src="https://docs.google.com/presentation/d/e/2PACX-1vSOITFNlLhDRTC-h4-3g8u4V4mp2aVy5ONBdhKwN_7VJFTJSQW5lZD5VXOjcPAiExnz6gH1xD5-qoX1/embed?start=false&loop=false&delayms=3000" frameborder="0" width="600" height="629" allowfullscreen="true" mozallowfullscreen="true" webkitallowfullscreen="true"></iframe>



